// creator  : weidu.exe (version 23100)
// argument : MERCH3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MERCH3~

IF ~~ THEN BEGIN 0 // from:
  SAY #4730 /* ~~ */
  IF ~~ THEN REPLY #4731 /* ~Turn a page~ */ GOTO 2
  IF ~~ THEN REPLY #4732 /* ~Improved Magic Missile~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #4733 /* ~Go at night, and you will find my present guard captain there already; a woman by the name of Mook. Take note of anything odd that happens and report to me.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #4734 /* ~It is perfectly clear. I shall head down to the docks at night and find Mook.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #4735 /* ~And what is the nature of the shipment?~ */
  IF ~~ THEN REPLY #4737 /* ~Vellin Dahn~ */ JOURNAL #7082 /* ~~ */ GOTO 4
  IF ~~ THEN REPLY #4738 /* ~Vellin Dahn~ */ GOTO 6
  IF ~~ THEN REPLY #4739 /* ~Travor~ */ EXIT
  IF ~~ THEN REPLY #4740 /* ~Travor~ */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #4741 /* ~Good hunting. Report to me if anything happens. Oh, and the bonus we talked of... Take these items. You will find them useful, I am sure.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.3
  SAY #4742 /* ~Spell Ineffective~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 3.1
  SAY #4743 /* ~Adalon~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #6299 /* ~Awaken~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #9164 /* ~Did she?~ */
  IF ~~ THEN EXIT
END
